from django.apps import AppConfig


class CAccountsConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'C_accounts'
    
    def ready(self):
        import C_accounts.signals

